@charset "utf-8"; 
.mmodecard {display:none;}
.mobileBr{display:none;}

#main0, #main1, #main2, #main3 {position:relative;width:100%;overflow:hidden;background:#fff;}

#main0 {background:#f6fcff url('/resources/homepage/yeongju/img/section0-bg-01.jpg') no-repeat center center;background-size:cover;}
#main0 .main-visual {height:100%;}
#main0 .main-txt-area{position:absolute;top:24%;left:0;z-index:9;width:100%;}
#main0 .main-txt-area .main-txt{font-family:'Noto Sans';position:relative;width:1260px;margin:0 auto;text-align:left;font-size:65px;color:#000;line-height:60px;letter-spacing:-1.5px;text-align:center;}
#main0 .main-txt-area .main-txt span{font-size:22px;display:block;}

#main0 .main-visual .search-area {position:absolute;top:45%;left:0;width:100%;text-align:center;z-index:99999;background:transparent;}
#main0 .main-visual .search-area .main-box {position:relative;width:1280px;margin:0 auto;text-align:left;}
#main0 .main-visual .search-area .main-box .search-box {position:relative;margin:0 auto;width:100%;border-radius:50px;background:#fff;border:2px solid #15a0e9;}
#main0 .main-visual .search-area .main-box .search-box .box1 .box2 label{font-size:0;text-indent:-9999px;}
#main0 .main-visual .search-area .main-box fieldset{position:relative;overflow:hidden;}
#main0 .main-visual .search-area .main-box legend {background:#21409a;color:#fff;}
#main0 .main-visual .search-area .main-box select.search_type {position:absolute;left:0;top:1px;width:200px;height:70px;line-height:70px;font-size:17px;color:#333;font-weight:500;text-align:left;padding:0 40px;border:0;border-radius:0;background:url('/resources/homepage/yeongju/img/search-arrow.png') no-repeat 90% 50%;-webkit-appearance: none; -moz-appearance: none;appearance: none;}
#main0 .main-visual .search-area .main-box select.search_type::-ms-expand { display:none; }
#main0 .main-visual .search-area .main-box input {border:0;background:none;width:calc(100% - 420px);margin-top:1px;margin-left:200px;font-size:17px;color:#000;box-sizing:border-box;vertical-align:baseline !important;box-sizing:border-box;}
#main0 .main-visual .search-area .main-box input {height:70px;line-height:70px;}
#main0 .main-visual .search-area .main-box input::placeholder{color:#999;}
#main0 .main-visual .search-area .main-box button {height:70px;line-height:70px;}
#main0 .main-visual .search-area .main-box button {position:absolute;width:150px;right:-20px;top:1px;text-align:center;font-size:0;background:transparent;}
#main0 .main-visual .search-area .main-box button img {vertical-align:middle;}
.search-infomation {padding-top:10px;}
.search-infomation img, .search-infomation span {display:inline-block;vertical-align:middle;}
.search-infomation span{margin-left:5px;font-weight:400;color:#444;}

#main0 .main-visual .quickmenu-box {position:absolute;top:65%;left:0;width:100%;text-align:center;z-index:99999;background:transparent;}
#main0 .main-visual .quickmenu-box .main-box {position:relative;width:1260px;margin:0 auto;}
#main0 .main-visual .quickmenu-box .main-box .qmenu {box-sizing:border-box;text-align:center;width:100%;}
#main0 .main-visual .quickmenu-box .main-box .qmenu ul {font-size:0;}
#main0 .main-visual .quickmenu-box .main-box .qmenu li {display:inline-block;text-align:center;width:16.5%;height:182px;margin:0;box-sizing:border-box;background:url('/resources/homepage/yeongju/img/quick-bg.png') no-repeat center 0;}
#main0 .main-visual .quickmenu-box .main-box .qmenu li a.circle {display:block;margin:0;font-size:18px;color:#fff;box-sizing:border-box;text-align:center;height:182px;line-height:220px;}
#main0 .main-visual .quickmenu-box .main-box .qmenu li a.txt {display:block;position:relative;font-weight:500;color:#111;padding:20px 0;font-size:18px;}

/*main1*/
#main1 {position:relative;background:#fafafa;}

#main1 .popupzone-box {float:left;width:760px;}
#main1 .popZone {position:relative;}
#main1 .popZone .bx-controls {position:absolute;bottom:56px;right:1px;z-index:150000000;width:100%;}
#main1 .popZone .bx-prev, 
#main1 .popZone .bx-next, 
#main1 .popZone .bx-start,
#main1 .popZone .bx-stop {position:absolute;width:50px;height:50px;font-size:0;background-image:url("/resources/homepage/yeongju/img/popupzone-arrow-v2.png");background-repeat: no-repeat; background-position:0 0;background-size:initial;}
#main1 .popZone .bx-pager {position:absolute;text-align:center;right:100px;width:70px;height:50px;line-height:50px;background:#2f2f2f;color:#fff;}
#main1 .popZone .bx-prev {left:0;}
#main1 .popZone .bx-next {right:0;background-position:-50px 0;}
#main1 .popZone .bx-start {right:50px;background-position:-150px 0;}
#main1 .popZone .bx-stop {right:50px;background-position:-100px 0;}
#main1 .popZone ul li a img {width:760px;height:560px;}


#main1 .calendar-notice-box {float:right;width:500px;box-sizing:border-box;position:relative;}
#main1 .main_calendar {position:relative;width:100%;height:275px;background:#fff;box-sizing:border-box;padding: 16px;box-shadow:3px 3px 15px rgba(0,0,0,0.05)}
#main1 .main_calendar .information, #main1 .main_calendar .schedule {position:relative;}
#main1 .main_calendar .information .tit {position:relative;padding-bottom:15px;border-bottom:1px solid rgba(0,0,0,0.25);}
#main1 .main_calendar .information .tit h2 {display:block;box-sizing:border-box;font-size:22px;font-weight:600;letter-spacing:-0.5px;padding:0;color:#000;}
#main1 .main_calendar .information .tit a.more-btn-position {position:absolute;right:0;top:5px;}
#main1 .main_calendar .information .con {padding-top:15px;}
#main1 .main_calendar .information .con ul{display:flex;flex-direction: column;}
#main1 .main_calendar .information .con li {display:inline-block;/* vertical-align: middle; */}
#main1 .main_calendar .information .con li:first-child {margin-right:30px;}
#main1 .main_calendar .information .con li span {display:inline-block;font-size: 18px;font-weight:bold;}
#main1 .main_calendar .information .con li span.facilityName {background:url('/resources/homepage/yeongju/img/blue-dot2.png') no-repeat left center;padding-left:7px;box-sizing:border-box;color:#013cab;vertical-align: middle;}
#main1 .main_calendar .information .con li span.time{margin-left:10px;color:#444;font-weight:500;vertical-align: middle;}

#main1 .main_calendar .schedule .tit {position:relative;padding-bottom:15px;margin-top:16px;/* border-bottom:1px solid rgba(0,0,0,0.25); */}
#main1 .main_calendar .schedule .tit h2 {display:block;box-sizing:border-box;font-size:22px;font-weight:600;letter-spacing:-0.5px;padding:0;color:#000;}
#main1 .main_calendar .schedule .tit h2 .current_year {color:#ff536b;}
#main1 .main_calendar .schedule .tit h2 .txt {color:#767676;font-size: 14px;font-weight:500;letter-spacing:-0.25px;margin-left:5px;display: block;}
#main1 .main_calendar .schedule .tit a.more-btn-position {position:absolute;right:0;top:6px;}
#main1 #main_cal{display: none;}
#main1 .main_calendar .schedule .con {padding-top:15px;}
#main1 .main_calendar .schedule .con .holiday-info dd {position:relative;font-weight:bold;text-align:left;}
#main1 .main_calendar .schedule .con .holiday-info dd span {display:inline-block;background:#4a4a4a;font-weight:bold;text-align:center;width:40px;height:40px;line-height:40px;margin-right:4px;border-radius:25px;}
#main1 .main_calendar .schedule .con .holiday-info dd span a {color:#fff;font-size:15px;}

#main1 .notice-box {position:relative;width:100%;height:255px;margin-top:30px;background:#4a83ee;box-sizing:border-box;padding:18px 21px;}
#main1 .notice-box .tit {position:relative;padding-bottom:20px;border-bottom:1px solid rgba(255,255,255,0.25);}
#main1 .notice-box .tit h2 {display:block;box-sizing:border-box;font-size:22px;font-weight:bold;letter-spacing:-0.5px;padding:0;color:#fff;}
#main1 .notice-box .tit a.more-btn-position {position:absolute;right:0;top:7px;}
#main1 .notice-box > .list > .con {box-sizing:border-box;padding-top:25px;}
#main1 .notice-box > .list > .con ul {font-size:0;}
#main1 .notice-box > .list > .con li {position:relative;padding:0 0 4px 0;width:100%;overflow:hidden;}
#main1 .notice-box > .list > .con li a       {color:#333333;}
#main1 .notice-box > .list > .con li a:hover {text-decoration:underline;}
#main1 .notice-box > .list > .con li a span {display:inline-block;}
#main1 .notice-box > .list > .con li a span.libName {position:absolute;display:inline-block;color:#fff;width:55px;text-align:center;padding:4px 0;font-size:14px;font-weight:bold;letter-spacing:-0.5px;font-weight:500;}
#main1 .notice-box > .list > .con li a em {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;font-style:normal;vertical-align:middle;letter-spacing:-0.25px;padding:4px 90px 4px 70px;font-size:16px;color:#fff;box-sizing:border-box;}
#main1 .notice-box > .list > .con li a em.culture {padding:4px 150px 4px 70px;}
#main1 .notice-box > .list > .con li a span.date {font-size:14px;color:#fff;position:absolute;right:0;top:5px;letter-spacing:0;opacity:0.8;}
#main1 .notice-box > .list > .con li a span.lib_ALL {background:#23bc00;color:#fff} /*통합*/
#main1 .notice-box > .list > .con li a span.lib_MH {background:#9900b8;color:#fff} /*하망*/
#main1 .notice-box > .list > .con li a span.lib_MA {background:#0054bc;color:#fff} /*시립*/
#main1 .notice-box > .list > .con li a span.lib_SM {background:#bc8e00;color:#fff} /*시립*/


 /*
통합: #23bc00
하망:#9900b8
시립:#0054bc
작은:#bc8e00
*/
/*main2*/
#main2 {position:relative;background:#f8f8fa;}
#main2 .c_loading {text-align:center;padding:69px 0}
#main2 .c_loading img {width:10%;}

#main2 .tabMenuBooks {position:relative;width:100%;text-align:center;}
#main2 .tabMenuBooks ul {font-size:0;}
#main2 .tabMenuBooks ul li {display:inline-block;width:180px;margin:0 5px;text-align:center;}
#main2 .tabMenuBooks ul li a {display:block;background:#eee;color:#333;padding:13px 0;border-radius:50px;transition:all .3s ease;font-family:'Noto Sans';font-size:18px;}
#main2 .tabMenuBooks ul li a:hover {display:block;background:#333;color:#fff;}
#main2 .tabMenuBooks ul li.on a {display:block;background:#333;color:#fff;}
#main2 .tabMenuBooks a.more-btn-position {position:absolute;right:15px;top:13px;}

#main2 .recommandbook .book-title {position:relative;text-align:center;padding-bottom:20px;}
#main2 .recommandbook .book-title h2 {font-size:30px;font-weight:500;color:#444;}
#main2 .recommandbook .book-title a.more-btn-position {position:absolute;right:0;top:0;padding:11px;}

#main2 .bestbook .book-title {position:relative;text-align:center;padding-bottom:20px;}
#main2 .bestbook .book-title h2 {font-size:30px;font-weight:500;color:#444;}
#main2 .bestbook .book-title a.more-btn-position {position:absolute;right:0;top:0;padding:11px;}

#main2 ul.book_photo {text-align:center;font-size:0;overflow:hidden;}
#main2 ul.book_photo li {position:relative;display:inline-block;width:235px;margin:10px 20px 0 0;vertical-align:top;box-sizing:border-box;}
#main2 ul.book_photo li:last-child {margin-right:0;}
#main2 ul.book_photo li a {display:block;padding:10px 0;}
#main2 ul.book_photo li a img {width:100%;height:250px;border:1px solid #ddd;box-sizing:border-box;}
#main2 ul.book_photo li a span.title {font-family:'Noto Sans';display:block;color:#333333;font-size:18px;letter-spacing:-0.25px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 0;font-weight:500;}

#main2 .visual {position:relative;}
#main2 .visual .bx-viewport {height:auto;}
#main2 .visual .bx-prev { position: absolute; width: 35px; height: 35px; font-size: 0; left: 0; top: 50%; margin-top: -17.5px; background: url("/resources/homepage/yeongju/img/visual_arr.png") no-repeat 0 0; }
#main2 .visual .bx-next { position: absolute; width: 35px; height: 35px; font-size: 0; top: 50%; margin-top: -17.5px; right: 0; background: url("/resources/homepage/yeongju/img/visual_arr.png") no-repeat right 0; }

#main2 .visuals {position:relative;}
#main2 .visuals .bx-viewport {height:auto;}
#main2 .visuals .bx-prev { position: absolute; width: 35px; height: 35px; font-size: 0; left: 0; top: 50%; margin-top: -17.5px; background: url("/resources/homepage/yeongju/img/visual_arr.png") no-repeat 0 0; }
#main2 .visuals .bx-next { position: absolute; width: 35px; height: 35px; font-size: 0; top: 50%; margin-top: -17.5px; right: 0; background: url("/resources/homepage/yeongju/img/visual_arr.png") no-repeat right 0; }

#main3 {position:relative;background:url('../img/keyword-bg.jpg') no-repeat center center;}
#main3 .title {text-align:center;padding:28px 0 18px 0 ;}
#main3 .title h2 {font-size:25px;}
#main3 .tabMenuB {position:relative;width:100%;text-align:center;}
#main3 .tabMenuB ul {font-size:0;}
#main3 .tabMenuB ul li {display:inline-block;width:100px;margin:0 5px;text-align:center;}
#main3 .tabMenuB ul li a {display:block;background:#eee;color:#333;padding:13px 0;border-radius:50px;transition:all .3s ease;font-family:'Noto Sans'}
#main3 .tabMenuB ul li a:hover {display:block;background:#333;color:#fff;}
#main3 .tabMenuB ul li.on a {display:block;background:#333;color:#fff;}

#main3 .main03-contents {padding:30px 0;}
#main3 .main03-contents .bookCurationSlideList li h4 {display:block;color:#274395;font-size:15px;padding-bottom:18px;height:40px;text-overflow: ellipsis;overflow: hidden;word-break: break-word;overflow:hidden;}
#main3 .main03-contents .bookCurationSlideList li a {}
#main3 .main03-contents .bookCurationSlideList li a div.imgae-box {position:relative;width:200px;height:283px;}
#main3 .main03-contents .bookCurationSlideList li a div.imgae-box img {width:200px;height:283px;}
#main3 .main03-contents .bookCurationSlideList li a div.imgae-box .realnamebox {position:absolute;left:0;top:-10px;display:block;width:60px;height:60px;line-height:60px;color:#fff;font-size:15px;font-style:bold;background:#274395;text-align:center;}
#main3 .main03-contents .bookCurationSlideList li a div.txt-box {box-sizing:border-box;padding:5px;}
#main3 .main03-contents .bookCurationSlideList li a p.txt-box-title {display:-webkit-box;overflow:hidden;text-overflow: ellipsis;word-break: break-word;font-size:16px;padding:5px 0;letter-spacing:-0.5px;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
#main3 .main03-contents .bookCurationSlideList li a p.txt-box-day {display:block;font-size:15px;}
#main3 .main03-contents .bx-controls-direction {text-align:center;}
#main3 .main03-contents .bx-controls-direction a {font-size:0;}
#main3 .main03-contents .bx-controls-direction a.bx-prev {display:inline-block;font-size:0;width:49px;height:49px;background:url('/resources/common/img/keyword-prev-arrow.png') no-repeat center center;margin:0 5px;}
#main3 .main03-contents .bx-controls-direction a.bx-next {display:inline-block;font-size:0;width:49px;height:49px;background:url('/resources/common/img/keyword-next-arrow.png') no-repeat center center;margin:0 5px;}
#main3 .bottom-box {position:absolute;bottom:0;width:100%;padding:30px 0;box-sizing:border-box;border-top:1px solid #eaeaea;background:#ffffff;}


#main4 .title {text-align:center;padding-top:28px;}
#main4 .title h2 {font-size:25px;}
#main4 .main4-wrap .mainSec04 .innerBox {position: relative;max-width:1660px;margin: 0 auto;padding: 0 20px;}
#main4 .main4-wrap .mainSec04 {overflow:hidden;position:relative;}
#main4 .main4-wrap .mainSecNav {display:none;}
#main4 .main4-wrap .mainSec04 .nav {top:0;}
#main4 .main4-wrap .mainSec04 .nav span {background:transparent;font-size:0;}
#main4 .main4-wrap .mainSec04 h1 {font-size:30px;color:#131313;font-weight:bold;text-transform:uppercase;}
#main4 .main4-wrap .mainSec04 .text {margin-top:40px;font-size:18px;color:#999999;}
#main4 .main4-wrap .mainSec04 .slick-list {overflow:visible;}
#main4 .main4-wrap .mainSec04 .slick-slide {outline:none;position:relative;width:300px;height:300px;margin-right:20px;}
#main4 .main4-wrap .mainSec04 .slick-active .img {border-radius:50%;}
#main4 .main4-wrap .mainSec04 .slick-active ~ .slick-active .img {border-radius:0%;}

#main4 .main4-wrap .mainSec04 .slickWrap {margin-bottom:60px;}
#main4 .main4-wrap .mainSec04 .slickWrap .img {overflow:hidden;transition:all .3s ease;height:290px;}
#main4 .main4-wrap .mainSec04 .slickWrap .img img { transition:all .3s ease;}
#main4 .main4-wrap .mainSec04 .slickWrap h2 {position:absolute;top:20px;left:25px;z-index:1;font-size:16px;color:#101010;font-weight:bold;background:#fff;border-top-right-radius:60px;border-bottom-left-radius:60px;border-bottom-right-radius:60px;padding:6px 27px;}
#main4 .main4-wrap .mainSec04 .slickWrap .link {position:absolute;bottom:-40px;right:0;width:300px;height:23px;color:#333;outline:none;align-items:center;text-transform:uppercase;transition:all .3s ease;font-size:17px;text-align:center;}
#main4 .main4-wrap .mainSec04 .slickWrap .slick-slide a {position:relative;}
#main4 .main4-wrap .mainSec04 .slickWrap .slick-slide:hover .img img { transform:scale(1.1);}
#main4 .main4-wrap .mainSec04 .slickWrap .slick-slide:hover .link {color:#003b81;}

#main4 .main4-wrap .mainSec04 .arrowBtn {position:absolute;top:-10px;right:20px;}
#main4 .main4-wrap .mainSec04 .arrowBtn a { display:inline-block; width:18px; height:32px; font-size:0; opacity:0.5; background:url('/resources/common/img/main2_arrow.png') no-repeat; background-size:100%; transition:all .3s ease;}
#main4 .main4-wrap .mainSec04 .arrowBtn > a + a { margin-left:64px;}
#main4 .main4-wrap .mainSec04 .arrowBtn > a:hover { opacity:1;}
#main4 .main4-wrap .mainSec04 .arrowBtn .next { transform:rotate(180deg)}

#main4 .main4-wrap .mainSec04 .slickPlay {margin:20px 0;}
#main4 .main4-wrap .mainSec04 .slickPlay .status {display:inline-block;margin-right:25px;font-size:15px;color:#6c6c6c;vertical-align:middle;}
#main4 .main4-wrap .mainSec04 .slickPlay .status span {color:#000;font-weight:bold;}
#main4 .main4-wrap .mainSec04 .slickPlay a { display:inline-block; width:14px; height:16px; font-size:0; vertical-align: middle;}
#main4 .main4-wrap .mainSec04 .slickPlay .play { display:none; width:0; height:0; border:8px solid #999999; border-width:8px 0 8px 10px; border-color:transparent transparent transparent #999 ;}
#main4 .main4-wrap .mainSec04 .slickPlay .pause { background:url('/resources/common/img/btn-pause.png') no-repeat; background-size:100%;}

#main4 .main4-wrap .curation-img-box {position:absolute;bottom:0px;left:20%;width:150px;height:270px;z-index:999;}

#main4 .bottom-box {position:absolute;bottom:0;width:100%;padding:30px 0;box-sizing:border-box;border-top:1px solid #eaeaea;background:#ffffff;}

/* Slider */
.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

/*푸터*/
#foot_section .mFooter {padding:0 0 40px;background:#ffffff;box-sizing:border-box;border-top:1px solid #eaeaea;}
#foot_section .mFooter .site_address {padding:0;text-align:left;}
#foot_section .mFooter .info b{}
#foot_section .mFooter .info a,
#foot_section .mFooter .info span{line-height:48px;vertical-align:middle;font-size:17px;color:#fff;}
#foot_section .mFooter .info .bar{display:inline-block;margin:0 10px;color:#3b3b3b;}
#foot_section .mFooter address em,
#foot_section .mFooter address span{font-size:14px;color:#b6b6b6;}
#foot_section .mFooter address {/* padding:10px 0 0 */}
#foot_section .mFooter address em{color:#666666;font-style:normal;margin-right:10px;font-weight:500;}
#foot_section .mFooter address span{color:#666666;font-size:14px}

#foot_section .mFooter {clear:both}
#foot_section .mFooter .info a {vertical-align:middle;display:inline-block;zoom:1;*display:inline;}
#foot_section .mFooter .info a b {font-size:105%}
#foot_section .mFooter .info a.admin{font-weight:bold;color:#2b74c0}
#foot_section .mFooter .site_link > div {position:relative;display:inline-block;}
.footer .site_link > div > div,
#foot_section .mFooter .site_link > div > div {position:relative;display:inline-block;zoom:1;*display:inline;margin:0;vertical-align:middle;margin-right:-5px;}
.footer .site_link > div > div > a.fsite,
#foot_section .mFooter .site_link > div > div > a.fsite{display:block;padding:3px 8px;border:0;border-left:1px solid #5b5d66;text-align:left;}
.footer .site_link > div > div > ul,
#foot_section .mFooter .site_link > div > div > ul{position:absolute;bottom:30px;left:0;width:100%;text-align:left;background:#fff}
.footer .site_link > div > div > ul,
#foot_section .mFooter .site_link > div > div > ul{overflow-y:auto;border-right:1px solid #5b5d66;}
.footer .site_link > div > div > ul > li,
#foot_section .mFooter .site_link > div > div > ul > li{line-height:25px;border-left:1px solid #5b5d66}
.footer .site_link > div > div > ul > li > a,
#foot_section .mFooter .site_link > div > div > ul > li > a{color:#363636;display:block;padding:3px 6px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.footer .site_link > div > div > a > span,
#foot_section .mFooter .site_link > div > div > a > span{display:inline-block;zoom:1;*display:inline;vertical-align:middle;line-height:40px;height:40px}
.footer .site_link > div > div > a > span.f1,
#foot_section .mFooter .site_link > div > div > a > span.f1{display:block;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#fff;}
.footer .site_link > div > div > a > span.f2,
#foot_section .mFooter .site_link > div > div > a > span.f2{position:absolute;right:7px;top:0;width:20px}
.footer .site_link > div > div > a > span > i,
#foot_section .mFooter .site_link > div > div > a > span > i{border-color:#888 transparent transparent transparent;border-style:solid;border-width:5px 4px 0 4px;width:0;height:0;left:50%;position:absolute;top:50%;display:none}
.footer .site_link > div > div > a > span > i,
.footer .site_link > div > div > a:hover > span > i,
#foot_section .mFooter .site_link > div > div > a > span > i,
#foot_section .mFooter .site_link > div > div > a:hover > span > i{margin-top:-2px}
.footer .site_link > div > div > a.active > span > i,
#foot_section .mFooter .site_link > div > div > a.active > span > i{border-color:transparent transparent #888 transparent;border-width:0 4px 5px 4px;display:none}
.footer .site_link > div > div > ul > li > a.disabled,
#foot_section .mFooter .site_link > div > div > ul > li > a.disabled{color:#999}
.footer .site_link > div > div > ul > li > a:hover,
#foot_section .mFooter .site_link > div > div > ul > li > a:hover{color:#767676;}

#foot_section .mFooter .main-section {position:relative;}
#foot_section .mFooter .main-section .left-link {float:left;}
#foot_section .mFooter .main-section .right-location {font-size:13px;float:right;}
#foot_section .mFooter .left-link {padding-top:10px;}
#foot_section .mFooter .left-link a b{color:#4f33aa}
#foot_section .mFooter .left-link li {display:inline-block;}
#foot_section .mFooter .left-link li:first-child{padding-left:0;}
#foot_section .mFooter .left-link li a {font-size:15px;display:block;padding:16px 13px;color:#767676;}
#foot_section .mFooter .left-link li a strong {color:#1E6DE4;}
#foot_section .mFooter .left-link li:first-child a {padding-left:0;}
#foot_section .mFooter select {font-size:14px;width:200px;height:40px;padding:0 0 0 20px;margin-right:55px;border:0;color:#888;font-weight:500;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url('/resources/common/img/sel_arr_icon.gif')no-repeat 93% 50%;}
#foot_section .mFooter select option {color:#000;}
#foot_section .mFooter select.recommendSite2 {}
#foot_section .mFooter select::-ms-expand {display:none;}
#foot_section .mFooter .left-link .inf-txt li a {color:#444;font-size:16px;font-weight:500;}
#foot_section .mFooter .right-location {position:relative;}
#foot_section .mFooter .right-location span {display:inline-block;position:relative;border:1px solid #d5d5d5;margin-top:20px;}
#foot_section .mFooter .right-location a.sel-btn {position:absolute;top:-1px;right:0;text-align:center;border-left:1px solid #d5d5d5;width:55px;padding:11px 0 10px;color:#888;font-size:14px;font-weight:500;}

/**/
#s_foot_section .sFooter {}
#s_foot_section .sFooter .f_menu {background:#1a1c20;height:60px;line-height:60px;}
#s_foot_section .sFooter .f_menu .in {width:1200px;margin:0 auto;}
#s_foot_section .sFooter .f_menu .in ul {}
#s_foot_section .sFooter .f_menu .in ul li {display:inline-block;margin-right:18px;}
#s_foot_section .sFooter .f_menu .in ul li a {display:block;font-size:15px;color:#ccc;transition:all 0.2s;}
#s_foot_section .sFooter .f_menu .in ul li a:hover,
#s_foot_section .sFooter .f_menu .in ul li:first-child a:hover {color:#466db8}
#s_foot_section .sFooter .f_menu .in ul li:first-child a {color:#e85c31}
#s_foot_section .sFooter .f_info{background:#121316;padding:30px 0 50px;}
#s_foot_section .sFooter .f_info .in {width:1200px;margin:0 auto;position:relative;}
#s_foot_section .sFooter .f_info .in ul li {margin-bottom:1px;color:#aaa;}
#s_foot_section .sFooter .f_info .in ul li br {display:none;}
#s_foot_section .sFooter .f_info .in ul li strong {display:inline-block;width:55px;height:22px;line-height:23px;text-align:center;border:1px solid #545454;margin-right:20px;font-size:inherit;font-weight:400;}
#s_foot_section .sFooter .f_info .in ul li span.tel {font-size:14px;color:#aaa;margin-left:20px;}
#s_foot_section .sFooter .f_info .in ul li span.fax {font-size:14px;color:#aaa;margin-left:20px;}
#s_foot_section .sFooter .f_info .in .copyright {font-size:15px;color:#aaa;padding-top:20px;}
#s_foot_section .sFooter .f_info .in .f_logo {position:absolute;top:0;right:0;}


/*미디어 쿼리 시작*/
@media all and (max-width:1280px){
	#main0 .main-txt-area .main-txt{width:100%;text-align:center;}

	#main0 .main-visual .search-area .main-box .search-box {width:96%;margin:0 auto;box-sizing:border-box;}
	#main0 .main-visual .search-area .main-box {width:96%;margin:0 auto;}
	#main0 .main-visual .quickmenu-box .main-box {width:96%;margin:0 auto;box-sizing:border-box;}

	#main0 .main-visual .quickmenu-box .main-box .qmenu li a {display:block;margin:0;font-size:17px;color:#fff;font-weight:bold;box-sizing:border-box;text-align:center;}
	#main0 .main-visual .quickmenu-box .main-box .qmenu li span {font-size:17px;}

	#main1 .calendar-box {width:68%;}
	#main1 .main_calendar .information .con li:first-child{margin-right:10px;}
	#main1 .main_calendar .information .con li{display:inline;}
	#main1 .main_calendar .information .con li span{font-size:17px;}
	#main1 .main_calendar .schedule .tit h2{font-size:20px;}
	#main1 .main_calendar .schedule .tit h2 .txt{display:none;}
	
	#main1 .notice-box .tit{padding-top:5px;}
	#main1 .notice-box .tit h2{font-size:20px;}

	#calendar2 .cal-bord {width:50%;}
	#calendar2 .planView {width:50%;}

	#main1 .popupzone-box {width:59%;}
	#main1 .popZone ul li img, #main1 .popZone ul li a img {height:560px;}
	#main1 .calendar-notice-box {width:39%;}
}


@media all and (max-width:1024px){
	h1 img{display:none}
	.mmodecard {display:block;position:absolute;top:67px;right:60px;}

	#header {top:0;}
	#header h1 {position:relative;height:auto;position:absolute;top:3px;left:20px;}
	#header h1 img {display:block;width:90%;}

	.m-menu a{position:absolute;right:10px;display:inline-block;text-align:center;vertical-align:middle;color:#fff;}
	.m-menu a{font-size:30px;width:45px;height:45px;line-height:45px;background:url('../img/sitemap_icon.png')no-repeat 0 13px;}

	.tnb .util, .Gnb, #main3_banner{display:none}
	.mmode {display:block;}
	.webBr {display:none;}

	#main0 {height:900px;margin-top:0;}
	#main0 .main-visual {height:100%;}


	#main0 .main-txt-area{top:11%;}
	#main0 .main-txt-area .main-txt{width:100%;font-size:45px;line-height:43px;}
	#main0 .main-txt-area .main-txt span{display:block;font-size:19px;}
	.search-infomation img, .search-infomation span {font-size:15px;font-weight:500;}

	#main0 .main-visual .search-area {top:24%;}
	#main0 .main-visual .search-area .main-box .search-box{width:100%;}

	#main0 .main-visual .search-area .main-box select.search_type {width:180px;height:65px;line-height:65px;font-size:17px;padding:0 30px;top:0;}
	#main0 .main-visual .search-area .main-box input {border:0;background:none;width:calc(100% - 350px);margin-left:180px;font-size:17px;margin-top:0;}
	#main0 .main-visual .search-area .main-box input {height:65px;line-height:65px;}
	#main0 .main-visual .search-area .main-box button {height:65px;line-height:65px;}
	#main0 .main-visual .search-area .main-box button {width:130px;top:0;}


	#main0 .main-visual .quickmenu-box {top:40%;background:transparent;}
	#main0 .main-visual .quickmenu-box .main-box .qmenu li {width:33%;margin-bottom:65px;}
	#main0 .main-visual .quickmenu-box .main-box .qmenu li span {font-size:17px;padding:15px 0;}

	#main1 .main-section{margin-top:0;}

	#main1 .popupzone-box {float:none;width:100%;text-align:center;margin:0 0 20px;}
	#main1 .popZone ul li img, #main1 .popZone ul li a img {width:100%;height:auto;}

	#main1 .calendar-notice-box {float:none;width:96%;margin:0 auto;}
	#main1 .notice-box {height:auto;margin-top:18px;}

	#main1 .main_calendar {height:auto;padding:16px;}
	#main1 .main_calendar .information .tit h2, #main1 .main_calendar .schedule .tit h2, #main1 .notice-box .tit h2 {font-size:20px;}
	#main1 .main_calendar .information .con {padding-top:15px;}
	#main1 .main_calendar .information .con li span {font-size:17px;}

	#main1 .main_calendar .schedule .tit h2 .txt {font-size:14px;}
	#main1 .main_calendar .schedule .con .holiday-info dd span {width:35px;height:35px;line-height:35px;border-radius:25px;}
	#main1 .main_calendar .schedule .con .holiday-info dd span a {font-size:14px;}

	#main1 .notice-box > .list > .con li a span.libName {width:55px;padding:4px 0;font-size:14px;}
	#main1 .notice-box > .list > .con li a em {padding:4px 70px;font-size:15px;}
	#main1 .notice-box > .list > .con li a span.date {font-size:14px;}

	#main2 .tabMenuBooks ul li a {font-size:16px;}

	#main2 {padding:20px 0;box-sizing:border-box;}
	#main2 .recommandbook {width:96%;margin:0 auto;}
	#main2 .recommandbook .book-title {margin-top:10px;padding-bottom:0;text-align:left;}
	#main2 .recommandbook .book-title h2 {font-size:20px;padding-left:18px;font-weight:600;}
	#main2 .recommandbook .book-title a.more-btn-position {position:absolute;right:20px;top:0;padding:5px;}

	#main2 ul.book_photo {padding:0;}
	#main2 ul.book_photo li {position:relative;display:inline-block;width:220px;margin:10px 10px 0 0;vertical-align:top;}
	#main2 ul.book_photo li:last-child {margin-right:0;}
	#main2 ul.book_photo li a {display:block;padding:0;}
	#main2 ul.book_photo li a img {height:240px;}
	#main2 ul.book_photo li a span.title {font-size:17px;padding:2px 0;}
	#main2 .visual .bx-viewport {padding:10px 0 20px;}
	#main2 .visuals .bx-viewport {padding:10px 0 20px;}

	#main3 .title h2 {font-size:21px;}
	#main3 .tabMenuB ul li {width:80px;margin:0 5px;}
	#main3 .tabMenuB ul li a {padding:10px 0;}

	#main4 .title h2 {font-size:21px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .slick-slide {width:260px;height:260px;margin-right:10px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .link {width:260px;height:23px;font-size:16px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .img {width:258px;height:250px;}

	#main3 .bottom-box {position:relative;padding:15px 0;margin-top:15px;}
	#main4 .bottom-box {position:relative;padding:15px 0;margin-top:15px;}

	#foot_section .mFooter .main-section .left-link {float:none;width:100%;text-align:center;padding-top:0;}
	#foot_section .mFooter .main-section .right-location {font-size:13px;float:none;padding:10px;text-align:center;}
	#foot_section .mFooter select {width:90%;}
	#foot_section .mFooter .right-location span {border:1px solid #d5d5d5;width:100%;margin-bottom:3px;text-align:left;}
	#foot_section .mFooter .right-location a.sel-btn {}
	#foot_section .mFooter .right-location a.sel-btn {text-align:center;top:0;right:8px;}

	#foot_section .mFooter .main-section{padding:0 1%;box-sizing:border-box;}
	#foot_section .mFooter .left-link .inf-txt li {padding:10px;}
	#foot_section .mFooter .left-link .inf-txt li a {font-size:15px;}
	#foot_section .mFooter .site_address {padding:0 10px 0 10px;text-align:center;box-sizing:border-box;}
	#foot_section .mFooter address em,
	#foot_section .mFooter address span{font-size:13px;}
	#foot_section .mFooter select{background:url('/resources/common/img/sel_arr_icon.gif')no-repeat 90% 51%;}
	#foot_section .mFooter .main-section .right-location{position:relative;width:40%;margin:0 auto;}

	.banner-wrap{width:95%;}
}

@media all and (max-width:850px){
	#foot_section .mFooter .info a {font-size:14px;}
	#foot_section .mFooter address{padding:5px 0 0}
}

@media all and (max-width:768px){
	.mmodecard{right:60px;}
	.search-infomation {display:none;}

	#header h1{width:180px;left:20px;top:5px;}
	#header h1 img{width:70%;}

	#main0 {height:550px;}

	#main0 .main-txt-area{top:16%;}
	#main0 .main-txt-area .main-txt{font-size:29px;line-height:32px;}
	#main0 .main-txt-area .main-txt span{display:block;font-size:17px;}
	.search-infomation img, .search-infomation span {font-size:13px;letter-spacing:-0.5px;}

	#main0 .main-visual .search-area {top:39%;}
	#main0 .main-visual .search-area .main-box select.search_type {width:160px;height:60px;line-height:60px;font-size:15px;padding:0 25px;}
	#main0 .main-visual .search-area .main-box input {border:0;background:none;width:calc(100% - 230px);margin-left:160px;font-size:15px;margin-top:0;}
	#main0 .main-visual .search-area .main-box input {height:60px;line-height:60px;}
	#main0 .main-visual .search-area .main-box button {height:60px;line-height:60px;}
	#main0 .main-visual .search-area .main-box button {width:100px;top:0;}

	#main0 .main-visual .quickmenu-box {top:55%;}
	#main0 .main-visual .quickmenu-box .main-box .qmenu li {height:auto;margin-bottom:20px;background:transparent;}
	#main0 .main-visual .quickmenu-box .main-box .qmenu li a.txt {padding:5px 0;font-size:15px;}
	#main0 .main-visual .quickmenu-box .main-box .qmenu li a.circle {height:65px;line-height:65px;}


	#main1 .main-section {padding:10px 0;}
	#main1 .popupzone-box {float:none;width:100%;text-align:center;margin:0 0 10px;}

	#main1 .main_calendar .information .tit, #main1 .main_calendar .schedule .tit {padding-bottom:10px;}
	#main1 .main_calendar .information .con, #main1 .main_calendar .schedule .con {padding-top:10px;}

	#main1 .main_calendar .information .tit h2, #main1 .main_calendar .schedule .tit h2, #main1 .notice-box .tit h2, #main2 .recommandbook .book-title h2 {font-size:19px;}
	#main1 .main_calendar .information .con li span {font-size:16px;}

	#main1 .main_calendar .schedule .tit h2 .txt {font-size:13px;}
	#main1 .main_calendar .schedule .con .holiday-info dd span {width:30px;height:30px;line-height:28px;border-radius:20px;}
	#main1 .main_calendar .schedule .con .holiday-info dd span a {font-size:13px;}

	#main1 .notice-box .tit {padding-bottom:10px;}
	#main1 .notice-box > .list > .con {padding-top:10px;}
	#main1 .notice-box > .list > .con li a span.libName {width:55px;padding:3px 0;font-size:13px;}
	#main1 .notice-box > .list > .con li a em {padding:4px 70px;font-size:14px;}
	#main1 .notice-box > .list > .con li a span.date {font-size:13px;}

	#main2 .tabMenuBooks ul li {width:100px;}
	#main2 .tabMenuBooks ul li a {font-size:14px;}
	#main2 ul.book_photo li {position:relative;display:inline-block;width:180px;margin:10px 10px 0 0;vertical-align:top;}
	#main2 ul.book_photo li:last-child {margin-right:0;}
	#main2 ul.book_photo li a {display:block;padding:0;}
	#main2 ul.book_photo li a img {height:220px;}
	#main2 ul.book_photo li a span.title {font-size:15px;padding:2px 0;}

	#main3 .bottom-box {padding:10px 0;margin-top:10px;}
	#main4 .bottom-box {padding:10px 0;margin-top:10px;}

	#main3 .title h2 {font-size:18px;}
	#main3 .tabMenuB ul li {width:19%;margin:1px;}
	#main3 .tabMenuB ul li a {padding:6px 0;border-radius:2px;}
	
	#main4 .title h2 {font-size:18px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .slick-slide {width:230px;height:230px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .link {width:230px;height:23px;font-size:15px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .img{width:228px;height:220px;}

	#foot_section .mFooter select{background:url('/resources/common/img/sel_arr_icon.gif')no-repeat 80% 51%}

	#foot_section .mFooter .left-link .inf-txt {width:650px;text-align:center;margin:0 auto;}
	#foot_section .mFooter .left-link .inf-txt li {padding:7px 3PX;}
	#foot_section .mFooter .left-link .inf-txt li a {font-size:14px;}
	#foot_section .mFooter .left-link .inf-box {overflow-x:scroll}
}

@media all and (max-width:650px){
	.webList {display:none}
	.mobileList {display:block}
	.mobileBr {display:block;}
	.br650 {display:block;}

	#main0 .main-visual .search-area .main-box select.search_type {width:150px;height:55px;line-height:55px;font-size:15px;padding:0 23px;}
	#main0 .main-visual .search-area .main-box input {border:0;background:none;width:calc(100% - 230px);margin-left:150px;font-size:15px;margin-top:0;}
	#main0 .main-visual .search-area .main-box input {height:55px;line-height:55px;}
	#main0 .main-visual .search-area .main-box button {height:55px;line-height:55px;}
	#main0 .main-visual .search-area .main-box button {width:70px;top:0;right:10px;}
	#main0 .main-visual .search-area .main-box button img{width:25px;}
	
	#main0 .main-visual .quickmenu-box .main-box .qmenu li a.circle{height:50px;line-height:50px;}
	#main0 .main-visual .quickmenu-box .main-box .qmenu li a.txt {font-size:14px;}

	#main1 .main_calendar .information .tit, #main1 .main_calendar .schedule .tit {padding-bottom:10px;}
	#main1 .main_calendar .information .con, #main1 .main_calendar .schedule .con {padding-top:10px;}

	#main1 .main_calendar .information .tit h2, #main1 .main_calendar .schedule .tit h2, #main1 .notice-box .tit h2, #main2 .recommandbook .book-title h2 {font-size:18px;}
	#main1 .main_calendar .information .con li span {font-size:15px;}

	#main1 .main_calendar .schedule .con .holiday-info dd span {width:27px;height:27px;line-height:24px;border-radius:20px;}

	#foot_section .mFooter .info a {font-size:12px;}
	#foot_section .mFooter address em,
	#foot_section .mFooter address span{font-size:13px;font-weight:500;}
	#foot_section .mFooter .main-section .right-location{width:50%;}
	#foot_section .mFooter{padding:0 0 20px;}

	#foot_section .mFooter .main-section .right-location{padding:0;}
}

@media all and (max-width:550px){
	#main0 {height:450px;}
	#main0 .main-txt-area .main-txt{font-size:27px;line-height:31px;}
	#main0 .main-txt-area .main-txt span{display:block;font-size:16px;}

	#main0 .main-visual .search-area .main-box select.search_type {width:150px;height:50px;line-height:50px;font-size:15px;}
	#main0 .main-visual .search-area .main-box input {border:0;background:none;width:calc(100% - 220px);margin-left:150px;font-size:15px;margin-top:0;}
	#main0 .main-visual .search-area .main-box input {height:50px;line-height:50px;}
	#main0 .main-visual .search-area .main-box button {height:50px;line-height:50px;}
	#main0 .main-visual .search-area .main-box button {width:70px;top:0;}

	#main0 .main-visual .quickmenu-box .main-box .qmenu li a.txt {padding:2px 0;font-size:0.83em;}

	#main1 .main_calendar .information .tit, #main1 .main_calendar .schedule .tit {padding-bottom:7px;}
	#main1 .main_calendar .information .con, #main1 .main_calendar .schedule .con {padding-top:7px;}

	#main1 .main_calendar .information .tit a.more-btn-position img, #main1 .main_calendar .schedule .tit a.more-btn-position img, #main1 .notice-box .tit a.more-btn-position img, #main2 .recommandbook .book-title a.more-btn-position {width:18px;}

	#main2 ul.book_photo li {position:relative;display:inline-block;width:160px;margin:10px 0 0 0;vertical-align:top;}
	#main2 ul.book_photo li a {display:block;padding:0;}
	#main2 ul.book_photo li a img {height:190px;}
	#main2 ul.book_photo li a span.title {font-size:13px;padding:2px 0;}

	#foot_section .mFooter .left-link .inf-txt li a {font-size:14px;}
	#foot_section .mFooter select{font-size:13px;}
	#foot_section .mFooter .left-link li a{padding:5px 3px;}
}

@media all and (max-width:540px){
	#main3 .title h2 {font-size:16px;}

	#main4 .title h2 {font-size:16px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .slick-slide {width:200px;height:200px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .link {width:200px;height:23px;font-size:14px;right:auto;}
	#main4 .main4-wrap .mainSec04 .slickWrap .img{width:198px;height:190px;}
}

@media all and (max-width:425px){
	#main0 .main-txt-area{top:20%;}

	.search-infomation img, .search-infomation span{font-size:12px;letter-spacing:0;}

	#main0 .main-visual .search-area .main-box select.search_type{font-size:14px;}
	#main0 .main-visual .search-area .main-box input{font-size:14px;}
	#main0 .main-visual .search-area .main-box button{right:0;}

	#main0 .main-txt-area .main-txt span{font-size:14px;font-weight:500;letter-spacing:-0.5px;}

	#main1 .main-section {padding:5px 0;}

	#main1 .main_calendar .information .tit, #main1 .main_calendar .schedule .tit {padding-bottom:5px;}
	#main1 .main_calendar .information .con, #main1 .main_calendar .schedule .con {padding-top:5px;}

	#main1 .main_calendar .information .tit h2, #main1 .main_calendar .schedule .tit h2, #main1 .notice-box .tit h2, #main2 .recommandbook .book-title h2 {font-size:17px;}
	#main1 .main_calendar .information .con li span {font-size:15px;}

	#main1 .main_calendar .schedule .tit h2 .txt {font-size:12px;}
	#main1 .main_calendar .schedule .con .holiday-info dd span {width:27px;height:27px;line-height:24px;border-radius:20px;}
	#main1 .main_calendar .schedule .con .holiday-info dd span a {font-size:12px;}

	#main1 .notice-box > .list > .con li a span.libName {width:55px;padding:2px 0;font-size:13px;font-weight:500;}
	#main1 .notice-box > .list > .con li a em {padding:4px 70px;font-size:14px;font-size:500;}
	#main1 .notice-box > .list > .con li a span.date {font-size:12px;}

	#main1 .main_calendar .information .tit a.more-btn-position img, #main1 .main_calendar .schedule .tit a.more-btn-position img, #main1 .notice-box .tit a.more-btn-position img, #main2 .recommandbook .book-title a.more-btn-position {width:15px;}

	#main3 .tabMenuB ul li a {font-size:13px;}

	#main4 .main4-wrap .mainSec04 .slickWrap .slick-slide {width:170px;height:170px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .link {width:170px;height:23px;font-size:13px;}
	#main4 .main4-wrap .mainSec04 .slickWrap .img{width:165px;height:160px;}

	#foot_section .mFooter .main-section .right-location{width:70%;}
	#foot_section .mFooter select {width:100%;background:url('/resources/common/img/sel_arr_icon.gif')no-repeat 75% 51%;}
	#foot_section .mFooter address em,
	#foot_section .mFooter address span{font-size:13px;letter-spacing:-0.75px;}
	#foot_section .mFooter .left-link .inf-txt{width:500px;}
	#foot_section .mFooter .left-link .inf-txt li a {font-size:13px;}
}

@media all and (max-width:375px){
	.search-infomation{display:none;}
	
	#main0 .main-visual .quickmenu-box{top:56%;}

	#foot_section .mFooter select {width:81%;background:url('/resources/common/img/sel_arr_icon.gif')no-repeat 85% 51%;}

	#main3 .tabMenuB ul li a {font-size:12px;}
}

@media all and (max-width:320px){
	#foot_section .mFooter select {width:78%;}
}